%p Have a nice day,
%p
  %em Your instance managers.

%hr

%p
  If you don't want to receive this kind of notification, please head to your
  "#{link_to 'Notification preferences', account_notifications_preferences_url}"
  and update your preferences.
